webhook
v1.account_transactions.on_demand_refresh.failed
POSTed by D•One to the subscribed targetUrl when a partner-requested on-demand refresh fails for an account. Emitted once for each account that failed within the refresh job.
The payload jobId matches the value returned when initially triggering the on-demand refresh (POST /v1/users/{userId}/accounts-refresh). Use GET /v1/jobs/{jobId} for per-account failureReason values.
See here for details on triggering this refresh type. See the webhooks guide for failure reason codes and retry guidance.
2XXReturn a 2xx status within 5 seconds to acknowledge successful receipt.